.container_LogIn {
    margin-top: 20%;
}

img {
    width: 50%;
    height: 50%;
}

.input-tc,
textarea {
    background-color: #ffd6c1;
}

.input-tc:focus{
    background-color: #ffd6c1;
}

.text-UnderlLogo{
    color: #ff6600;
}

.input-group button {
    /* border: 1px solid #ff6600; */
    background-color: #99a7ba42;
    cursor: pointer;
}

.input-group button:hover {
    background-color: #e9ecef;
}